lp:~darkxst/gnome-control-center/update-3.16

Created by Tim Lunn on 2015-06-30 and last modified on 2015-08-14
Get this branch:
bzr branch lp:~darkxst/gnome-control-center/update-3.16
Only Tim Lunn can upload to this branch. If you are Tim Lunn please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Tim Lunn
Project:
gnome-control-center
Status:
Development

Recent revisions

668. By Tim Lunn on 2015-08-14

d/p/git_datetime_missing_timezone.patch: fix build failure

667. By Tim Lunn on 2015-08-14

Merge bluez5 changes

* debian/patches/ubuntu-gnome-version.patch:
  - updated version to 15.10
[ Didier Roche ]
* debian/control:
  - Bump build-depends on libgnome-bluetooth-dev
* debian/patches/revert-bluetooth-BlueZ5-interface.patch:
* debian/patches/revert_git_new_bluetooth_panel.patch:
* debian/patches/revert_new_bluetooth.patch:
  - Drop, we now have Bluez 5

666. By Tim Lunn on 2015-08-12

d/p/revert_online_accounts_disable_remove_button.patch,
revert_revert_main_disable_sslv3_because_of_POODLE.patch: revert patches
that require g-o-a 3.16

665. By Tim Lunn on 2015-07-24

fix deps

664. By Tim Lunn on 2015-07-24

  * Drop support for external panels, and subsequently drop libgnome-control-center
    keeping only the support for desktop launchers

663. By Tim Lunn on 2015-07-02

ensure current language is selected in users capplet
temporarily disable the 'more' languages chooser

662. By Gunnar Hjalmarsson on 2015-07-01

Changes in version 1:3.14.2-2ubuntu4 added

661. By Tim Lunn on 2015-06-30

update changelog

660. By Tim Lunn on 2015-06-30

update 52_region_language
revert version bumps on gnome-bluetooth

659. By Robert Ancell on 2015-06-18

* New upstream release
* Sync with Debian, remainging Ubuntu changes:
* ...
* Upload to unstable.
* New upstream release.
* Update build-dependencies according to configure.ac changes:
  - Bump libaccountsservice-dev to >= 0.6.39
  - Bump gsettings-desktop-schemas-dev to >= 3.15.4
  - Bump libgoa-1.0-dev to >= 3.15.1
  - Bump libgtk-3-dev to >= 3.15.0
  - Bump gsettings-desktop-schemas to >= 3.15.4
  - Add libgudev-1.0-dev [linux-any]
* gnome-control-center: install new appdata file
* New upstream release.
* Update patches.
* Re-add system-config-printer recommendation. (Closes: #774257)
  - it's still needed to be able to add new printers.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:gnome-control-center
This branch contains Public information 
Everyone can see this information.

Subscribers